{literal}
<script type="text/javascript">
	function init() {
		try {
			_UVO_app_.default(uvocorp);
		} catch (e) {
			if (typeof raven === 'object') {
				raven.captureException(e, {logger: 'rcapp'});
			} else if (typeof ga === 'function') {
				ga('send', 'exception', {exDescription: e.message, exFatal: true});
			}
			throw e;
		}
	}
	if (typeof _UVO_app_ !== 'undefined') {
		init();
	} else {
		window.addEventListener('rcapp-loaded', init);
	}
</script>

{/literal}

{if isset($displayClientFooter)}
    {$displayClientFooter}
{/if}